Returns information about a specified webhook subscription.
curl --request GET \
--url https://api.calendly.com/webhook_subscriptions/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"callback_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"retry_started_at": "2023-11-07T05:31:56Z",
"state": "active",
"events": [
"invitee.created"
],
"scope": "user",
"organization": "<string>",
"user": "<string>",
"group": "<string>",
"creator": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Unique identifier for the resource.
OK
Show child attributes
curl --request GET \
--url https://api.calendly.com/webhook_subscriptions/{uuid} \
--header 'Authorization: Bearer <token>'{
"resource": {
"uri": "<string>",
"callback_url": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"retry_started_at": "2023-11-07T05:31:56Z",
"state": "active",
"events": [
"invitee.created"
],
"scope": "user",
"organization": "<string>",
"user": "<string>",
"group": "<string>",
"creator": "<string>"
}
}